
/*商用機型*/


.Professional{
	position:relative;
	 width:100%;
	
	}

.Professional  .Professional-img{
	width:100%;
	max-width:2058px;
	min-width:1200px;
	height:550px;
	
	background-image:url(../images/professional_bg.jpg);

	background-position: top right;
	background-repeat:no-repeat;

	}

.Professional .Professional-img .content{
	/*position:absolute;
	z-index:30;*/
	max-width:1170px;
	margin: 0 auto;	
	padding:100px 0 0 0;
}

.Professional .Professional-img .content h1 {
	font-size:44px;
	margin-bottom:100px;
	font-weight:normal;
}

.Professional .Professional-img .content h3 {
	font-size: 30px;
	font-weight:500;

}


.Professional .Professional-img .content blockquote {
	width:40%;
    font-size: 22px;
	padding-top: 30px;
	font-weight: 300;
	line-height:1.6;
}
	
.Professional .Professional-img .content .btn a{
	display:inline-block;
	font-size: 22px;
	margin-top:3%;
	padding: 5px 50px;
	background-color:#ae3e7c;
	text-decoration:none;
	color:#fff;
	}

.Professional .Professional-img .content .btn a:hover{
	background-color:#0099a8;
	
	}



/*.Professional img{
	display:block;
	width:100%;
	max-width:2000px;
	min-width:1200px;
	height:auto;
}*/




/*消費機型*/

.personal{
	position:relative;
	 width:100%;
	
	}

.personal .personal-img{
	
	/*width:100%;*/
background-size:100% 100%;
	max-width:2000px;
	min-width:1200px;
	height:640px;
	
	background-image: url(../images/personal_bg.jpg);
	

	background-position: center;
	background-repeat:no-repeat;

	
	/*background-image:url(../images/personal_bg.jpg);
	max-width:2000px;
	min-width:1200px;
	height:840px;
	maring:0 auto;	*/
	}
	

.personal .personal-img .personalArea{
	/*position:absolute;
	z-index:30;*/
	max-width:1170px;
	margin: 0 auto;
	overflow:hidden;
	clear:both;
}

.personal .personal-img .personalArea h3 {
	text-align:right;
	font-size: 30px;
	font-weight:500;
	padding-top:100px;
	color:#fff;

}



.personal .personal-img .personalArea .text {
	display: inline-block;
	text-align:right;
	color:#fff;
	width:50%;
	font-size: 22px;
	padding-top: 10px;
	font-weight: 300;
	line-height:1.6;
	float:right;
     
}
	

	
	
.personal .personal-img .personalArea .text .btn a{
	display:inline-block;
	font-size: 22px;
	margin-top:10%;
	padding:3px 50px;
	border: 1px #fff solid;
	text-decoration:none;
	color:#fff;
	clear:both;
	}

.personal .personal-img .personalArea .text a:hover{
		background:rgba(255, 255, 255, 0.5);
	
	}




/*.personal img{
	clear:both;
	display:block;
	width:100%;
	max-width:2000px;
	min-width:1200px;
	height:auto;
}*/




/*news*/
.news{
	clear:both;
	width:1170px;
	margin:0 auto;
	overflow:hidden;
	margin-top:20px;

	}
	
.news .titlearea{
	overflow:hidden;
	}
	
	
.news .titlearea h1{
	float:left;
	font-size:30px;
	color:black;
	font-weight:normal;
	padding-bottom:40px;
	}
	
.news .titlearea .newsmore a{
	float:right;
	display:block;
	padding:5px 15px;
	border:1px #ccc solid;
	text-decoration:none;
	color: #484848;
	}
	
.news .titlearea .newsmore a:hover{
	color:#fff;
	background-color:#0099a8;
	}

.news ul.newsBox{
	display:block;
	width:40%;
	float:left;
	margin:0 50px;
	}
	
.news ul.newsBox:last-child{
		margin:0;
	}

/*icon箭頭*/
	
@font-face{
	font-family: arrow;
	src:url(../images/ArrowSymbols.ttf);
}

.news ul.newsBox li b{
	display: inline-table;
	font-size:24px;
	color:#0099a8;
	font-family:arrow;
	padding-right:20px;
	height: 60px;
	float:left;
	padding-top:2px;
	}

.news ul.newsBox li a{
	display: inline-table;
	text-decoration:none;
	color: #484848;
	padding-bottom:10px;
	font-size:20px;
	}

.news ul.newsBox li a:hover{
	color:#0099a8;
	}